.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-8.086531px;}
._5{margin-left:-5.762956px;}
._14{margin-left:-2.569634px;}
._1{margin-left:-1.158328px;}
._2{width:1.027575px;}
._3{width:2.230050px;}
._7{width:3.357044px;}
._1c{width:4.517889px;}
._1d{width:5.813889px;}
._a{width:7.225469px;}
._12{width:9.431632px;}
._18{width:12.136458px;}
._17{width:14.776458px;}
._19{width:16.120458px;}
._1a{width:17.998347px;}
._1f{width:20.104458px;}
._1e{width:21.448458px;}
._4{width:22.792458px;}
._1b{width:24.136458px;}
._20{width:28.072458px;}
._f{width:31.258291px;}
._d{width:46.439632px;}
._b{width:55.312714px;}
._16{width:58.358716px;}
._e{width:60.136458px;}
._9{width:70.928916px;}
._c{width:84.196680px;}
._8{width:96.469597px;}
._15{width:113.078716px;}
._10{width:120.272916px;}
._11{width:128.087632px;}
._6{width:132.272916px;}
._0{width:2093.422758px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.480000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.680000px;}
.y1{bottom:60.734118px;}
.y65{bottom:85.477647px;}
.y32{bottom:92.600784px;}
.y64{bottom:106.847059px;}
.y31{bottom:113.970196px;}
.y63{bottom:128.591373px;}
.y30{bottom:135.714510px;}
.y62{bottom:149.960784px;}
.y0{bottom:154.647059px;}
.y2f{bottom:157.083922px;}
.y61{bottom:171.705098px;}
.y2e{bottom:178.828235px;}
.y60{bottom:193.074510px;}
.y2d{bottom:199.822745px;}
.y5f{bottom:214.818824px;}
.y2c{bottom:221.941961px;}
.y5e{bottom:236.188235px;}
.y2b{bottom:243.311373px;}
.y33{bottom:255.401961px;}
.y5d{bottom:257.932549px;}
.y2a{bottom:265.055686px;}
.y5c{bottom:279.301961px;}
.y29{bottom:286.425098px;}
.y5b{bottom:301.046275px;}
.y28{bottom:308.169412px;}
.y6b{bottom:322.040784px;}
.y5a{bottom:322.415686px;}
.y27{bottom:329.538824px;}
.y59{bottom:344.160000px;}
.y26{bottom:351.283137px;}
.y6f{bottom:365.154510px;}
.y58{bottom:365.529412px;}
.y25{bottom:372.652549px;}
.y57{bottom:387.273725px;}
.y24{bottom:394.396863px;}
.y56{bottom:408.643137px;}
.y23{bottom:415.766275px;}
.y55{bottom:430.387451px;}
.y22{bottom:437.510588px;}
.y54{bottom:451.756863px;}
.y21{bottom:458.880000px;}
.y53{bottom:473.501176px;}
.y20{bottom:480.624314px;}
.y52{bottom:494.870588px;}
.y1f{bottom:501.993725px;}
.y6a{bottom:516.240000px;}
.y51{bottom:516.614902px;}
.y1e{bottom:523.738039px;}
.y50{bottom:537.984314px;}
.y1d{bottom:545.107451px;}
.y4f{bottom:559.728627px;}
.y1c{bottom:566.851765px;}
.y66{bottom:578.754902px;}
.y4e{bottom:581.098039px;}
.y1b{bottom:588.221176px;}
.y4d{bottom:602.842353px;}
.y1a{bottom:609.965490px;}
.y6e{bottom:623.836863px;}
.y4c{bottom:624.211765px;}
.y19{bottom:631.334902px;}
.y4b{bottom:645.956078px;}
.y18{bottom:653.079216px;}
.y4a{bottom:666.950588px;}
.y69{bottom:667.325490px;}
.y17{bottom:674.448627px;}
.y49{bottom:689.069804px;}
.y16{bottom:696.192941px;}
.y48{bottom:710.439216px;}
.y15{bottom:717.562353px;}
.y47{bottom:732.183529px;}
.y14{bottom:739.306667px;}
.y46{bottom:753.552941px;}
.y13{bottom:760.676078px;}
.y45{bottom:775.297255px;}
.y12{bottom:782.420392px;}
.y44{bottom:796.291765px;}
.y68{bottom:796.666667px;}
.y11{bottom:803.414902px;}
.y6c{bottom:815.411765px;}
.y43{bottom:818.410980px;}
.y10{bottom:825.534118px;}
.y70{bottom:839.405490px;}
.y42{bottom:839.780392px;}
.yf{bottom:846.903529px;}
.y41{bottom:861.524706px;}
.ye{bottom:868.647843px;}
.y40{bottom:882.894118px;}
.yd{bottom:890.017255px;}
.y3f{bottom:904.638431px;}
.yc{bottom:911.761569px;}
.y3e{bottom:926.007843px;}
.yb{bottom:933.130980px;}
.y3d{bottom:947.752157px;}
.ya{bottom:954.875294px;}
.y6d{bottom:968.746667px;}
.y3c{bottom:969.121569px;}
.y9{bottom:979.993725px;}
.y67{bottom:990.490980px;}
.y3b{bottom:990.865882px;}
.y8{bottom:1005.112157px;}
.y3a{bottom:1012.235294px;}
.y7{bottom:1030.980392px;}
.y39{bottom:1033.979608px;}
.y38{bottom:1055.349020px;}
.y6{bottom:1056.098824px;}
.y37{bottom:1077.093333px;}
.y5{bottom:1081.217255px;}
.y36{bottom:1098.462745px;}
.y4{bottom:1106.335686px;}
.y35{bottom:1120.207059px;}
.y3{bottom:1129.204706px;}
.y34{bottom:1141.576471px;}
.y2{bottom:1145.700392px;}
.h3{height:24.314062px;}
.h4{height:24.723750px;}
.h8{height:32.531250px;}
.h6{height:37.736250px;}
.h2{height:44.352000px;}
.h7{height:45.744000px;}
.h5{height:51.448320px;}
.h9{height:59.156250px;}
.hc{height:108.565359px;}
.hb{height:560.790850px;}
.ha{height:884.143791px;}
.h1{height:1059.879085px;}
.h0{height:1237.176471px;}
.w4{width:241.343137px;}
.w3{width:272.584967px;}
.w2{width:288.986928px;}
.w1{width:695.911765px;}
.w0{width:956.000000px;}
.x1{left:70.481569px;}
.x0{left:71.856209px;}
.x6{left:94.100392px;}
.x5{left:98.599216px;}
.x8{left:123.405229px;}
.x7{left:126.716863px;}
.xb{left:147.711373px;}
.xa{left:154.834510px;}
.x9{left:295.422745px;}
.x3{left:385.024314px;}
.x2{left:411.267451px;}
.x4{left:485.123137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-6.902311pt;}
._5{margin-left:-4.919008pt;}
._14{margin-left:-2.193328pt;}
._1{margin-left:-0.988699pt;}
._2{width:0.877093pt;}
._3{width:1.903473pt;}
._7{width:2.865427pt;}
._1c{width:3.856273pt;}
._1d{width:4.962482pt;}
._a{width:6.167346pt;}
._12{width:8.050431pt;}
._18{width:10.359153pt;}
._17{width:12.612542pt;}
._19{width:13.759722pt;}
._1a{width:15.362606pt;}
._1f{width:17.160291pt;}
._1e{width:18.307471pt;}
._4{width:19.454650pt;}
._1b{width:20.601830pt;}
._20{width:23.961429pt;}
._f{width:26.680717pt;}
._d{width:39.638849pt;}
._b{width:47.212525pt;}
._16{width:49.812460pt;}
._e{width:51.329864pt;}
._9{width:60.541836pt;}
._c{width:71.866623pt;}
._8{width:82.342250pt;}
._15{width:96.519071pt;}
._10{width:102.659728pt;}
._11{width:109.330029pt;}
._6{width:112.902406pt;}
._0{width:1786.854572pt;}
.fs1{font-size:31.137741pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.526025pt;}
.y1{bottom:51.840000pt;}
.y65{bottom:72.960000pt;}
.y32{bottom:79.040000pt;}
.y64{bottom:91.200000pt;}
.y31{bottom:97.280000pt;}
.y63{bottom:109.760000pt;}
.y30{bottom:115.840000pt;}
.y62{bottom:128.000000pt;}
.y0{bottom:132.000000pt;}
.y2f{bottom:134.080000pt;}
.y61{bottom:146.560000pt;}
.y2e{bottom:152.640000pt;}
.y60{bottom:164.800000pt;}
.y2d{bottom:170.560000pt;}
.y5f{bottom:183.360000pt;}
.y2c{bottom:189.440000pt;}
.y5e{bottom:201.600000pt;}
.y2b{bottom:207.680000pt;}
.y33{bottom:218.000000pt;}
.y5d{bottom:220.160000pt;}
.y2a{bottom:226.240000pt;}
.y5c{bottom:238.400000pt;}
.y29{bottom:244.480000pt;}
.y5b{bottom:256.960000pt;}
.y28{bottom:263.040000pt;}
.y6b{bottom:274.880000pt;}
.y5a{bottom:275.200000pt;}
.y27{bottom:281.280000pt;}
.y59{bottom:293.760000pt;}
.y26{bottom:299.840000pt;}
.y6f{bottom:311.680000pt;}
.y58{bottom:312.000000pt;}
.y25{bottom:318.080000pt;}
.y57{bottom:330.560000pt;}
.y24{bottom:336.640000pt;}
.y56{bottom:348.800000pt;}
.y23{bottom:354.880000pt;}
.y55{bottom:367.360000pt;}
.y22{bottom:373.440000pt;}
.y54{bottom:385.600000pt;}
.y21{bottom:391.680000pt;}
.y53{bottom:404.160000pt;}
.y20{bottom:410.240000pt;}
.y52{bottom:422.400000pt;}
.y1f{bottom:428.480000pt;}
.y6a{bottom:440.640000pt;}
.y51{bottom:440.960000pt;}
.y1e{bottom:447.040000pt;}
.y50{bottom:459.200000pt;}
.y1d{bottom:465.280000pt;}
.y4f{bottom:477.760000pt;}
.y1c{bottom:483.840000pt;}
.y66{bottom:494.000000pt;}
.y4e{bottom:496.000000pt;}
.y1b{bottom:502.080000pt;}
.y4d{bottom:514.560000pt;}
.y1a{bottom:520.640000pt;}
.y6e{bottom:532.480000pt;}
.y4c{bottom:532.800000pt;}
.y19{bottom:538.880000pt;}
.y4b{bottom:551.360000pt;}
.y18{bottom:557.440000pt;}
.y4a{bottom:569.280000pt;}
.y69{bottom:569.600000pt;}
.y17{bottom:575.680000pt;}
.y49{bottom:588.160000pt;}
.y16{bottom:594.240000pt;}
.y48{bottom:606.400000pt;}
.y15{bottom:612.480000pt;}
.y47{bottom:624.960000pt;}
.y14{bottom:631.040000pt;}
.y46{bottom:643.200000pt;}
.y13{bottom:649.280000pt;}
.y45{bottom:661.760000pt;}
.y12{bottom:667.840000pt;}
.y44{bottom:679.680000pt;}
.y68{bottom:680.000000pt;}
.y11{bottom:685.760000pt;}
.y6c{bottom:696.000000pt;}
.y43{bottom:698.560000pt;}
.y10{bottom:704.640000pt;}
.y70{bottom:716.480000pt;}
.y42{bottom:716.800000pt;}
.yf{bottom:722.880000pt;}
.y41{bottom:735.360000pt;}
.ye{bottom:741.440000pt;}
.y40{bottom:753.600000pt;}
.yd{bottom:759.680000pt;}
.y3f{bottom:772.160000pt;}
.yc{bottom:778.240000pt;}
.y3e{bottom:790.400000pt;}
.yb{bottom:796.480000pt;}
.y3d{bottom:808.960000pt;}
.ya{bottom:815.040000pt;}
.y6d{bottom:826.880000pt;}
.y3c{bottom:827.200000pt;}
.y9{bottom:836.480000pt;}
.y67{bottom:845.440000pt;}
.y3b{bottom:845.760000pt;}
.y8{bottom:857.920000pt;}
.y3a{bottom:864.000000pt;}
.y7{bottom:880.000000pt;}
.y39{bottom:882.560000pt;}
.y38{bottom:900.800000pt;}
.y6{bottom:901.440000pt;}
.y37{bottom:919.360000pt;}
.y5{bottom:922.880000pt;}
.y36{bottom:937.600000pt;}
.y4{bottom:944.320000pt;}
.y35{bottom:956.160000pt;}
.y3{bottom:963.840000pt;}
.y34{bottom:974.400000pt;}
.y2{bottom:977.920000pt;}
.h3{height:20.753426pt;}
.h4{height:21.103117pt;}
.h8{height:27.767259pt;}
.h6{height:32.210021pt;}
.h2{height:37.856937pt;}
.h7{height:39.045088pt;}
.h5{height:43.914047pt;}
.h9{height:50.493201pt;}
.hc{height:92.666667pt;}
.hb{height:478.666667pt;}
.ha{height:754.666667pt;}
.h1{height:904.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:206.000000pt;}
.w3{width:232.666667pt;}
.w2{width:246.666667pt;}
.w1{width:594.000000pt;}
.w0{width:816.000000pt;}
.x1{left:60.160000pt;}
.x0{left:61.333333pt;}
.x6{left:80.320000pt;}
.x5{left:84.160000pt;}
.x8{left:105.333333pt;}
.x7{left:108.160000pt;}
.xb{left:126.080000pt;}
.xa{left:132.160000pt;}
.x9{left:252.160000pt;}
.x3{left:328.640000pt;}
.x2{left:351.040000pt;}
.x4{left:414.080000pt;}
}
